import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserTripFormComponent } from './user-trip-form.component';

describe('UserTripFormComponent', () => {
  let component: UserTripFormComponent;
  let fixture: ComponentFixture<UserTripFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UserTripFormComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserTripFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
